System requirements for WebSphere Message Broker Hypervisor Edition 8.0

Product documentation


Abstract

This document contains the system requirements for WebSphere Message Broker Hypervisor Edition 8.0.

Content

IBM has provided customers with a Software Product Compatibility Reports (SPCR) tool where you can locate and find complete lists of supported operating systems, system requirements, prerequisites, and optional supported software for WebSphere Message Broker versions, including WebSphere Message Broker Hypervisor Edition 8.0.

The SPCR tool links to information about the minimum product levels that must be installed before opening a problem report with IBM WebSphere Message Broker Technical Support. The software versions and any maintenance levels listed in the tool have been explicitly verified as working.

Please refer to the WebSphere Message Broker README for the latest information.

Virtualization Environments
Defect support is available for virtualization environments where they relate to releases of this platform already supported by WebSphere Message Broker. Unless stated elsewhere in the system requirements, WebSphere Message Broker has not been specifically tested in virtualization environments. WebSphere Message Broker Support is therefore unable to assist in issues related to configuration and setup, or issues that are directly related to the virtualization environment itself.

Supported System Requirements:
The links below are located in the SPCR tool and go directly to the supported operating systems, prerequisites, system requirements, and optional supported software for the specific operating system.



WebSphere Message Broker Hypervisor Edition 8.0 by platform

AIX
Linux (Red Hat Enterprise Linux)

SPCR tool available for all software products:
The generic link to the IBM Software Product Compatibility Reports (SPCR) tool is below. You can access the tool for any product and obtain the supported operating systems, system requirements, and optional supported software for your product version.

Click the link below to reach the front page of SPCR:
Detailed system requirements for a specific product in SPCR

Then choose the following options to obtain the supported operating systems, system requirements, and optional supported software for your product version.

1. Select the desired product.
2. Select the desired version.
3. Select your operating system.


Product Alias/Synonym

WMB MB

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Message Broker
Documentation

Software version:

8.0

Operating system(s):

AIX, Linux

Reference #:

7023735

Modified date:

2011-12-07

Translate my page

Machine Translation

Content navigation